<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.8.11">
  <compounddef id="dir_79c8159beee59ad050d8b78344e075d7" kind="dir">
    <compoundname>gui/dialogs/AdminDialog</compoundname>
    <innerfile refid="_admin_dialog_8cpp">AdminDialog.cpp</innerfile>
    <innerfile refid="_admin_dialog_8h">AdminDialog.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="gui/dialogs/AdminDialog/"/>
  </compounddef>
</doxygen>
